package com.wall.snap.wallpaper.connectorsnap;

import com.wall.snap.wallpaper.mysnapbean.MysnapData;

public interface OnUpdatesnapLike {
    void  onAdd(MysnapData data);
    void  onRemove(MysnapData data);
}
